Subject: bug#58216: 28.2; New help-for-help hides user key bindings

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 03 Oct 2022 11:01:41 +0200

Allen Li <[email-masked]> writes:

> Before the recent binding of C-h C-h to help-for-help, C-h C-h was
> unbound and thus used the default behavior of printing help for all keys
> bound to the prefix map.

I checked Emacs 26.1 --

C-h C-h runs the command help-for-help (found in global-map), which is
an alias for ‘help-for-help-internal’ in ‘help.el’.

Which Emacs version do you see `C-h C-h' not bound to `help-for-help'?